---
group:
  name: ossu
  description: ''
  projects:
  - name: computer-science
    description: ''
    mirrorRelease: false
    topic: awesome-list,computer-science,courses,curriculum
  - name: 'data-science'
    description: ''
    mirrorRelease: false
    topic: ''

